<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>Propiedad grid</title>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <style>
  h1{text-align:center;}
  strong{ color: darkblue; font-weight: bold;}
  em{ color: red; font-weight: bold;}
  .grid-container{
    display: grid;  
    grid-template-columns: auto auto auto auto;
    grid-gap: 10px;
    background-color: rgba(0,101,213,1.00);
    padding: 10px;
  }

  .grid-container > div{
    color: darkblue;
    background-color: rgba(255, 255, 255, 0.6);
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 20px;
    font-size: 30px;
    text-align: center;
  }
  @media screen and ( min-width: 768px ){
      
    /* Aqui van tus estilos si quieres que sea responsivo 
    
      Puedes observar el archivo 05_GLM_lines.html como referencia.
    
    */
    .item1, .item6 {
      grid-column: 1/5;
    }
    .item2 {
      grid-column: 1/2;
      grid-row: 2/4;
    }
    .item3  {
      grid-column: 2/4;
      grid-row: 2/4;
    }
    .item4, .item5{
      grid-column: 4/4;
    }
    img{
      width: 100%;
    }
  }
  @media screen and ( max-width: 768px ){
      
      /* Aqui van tus estilos si quieres que sea responsivo 
      
        Puedes observar el archivo 05_GLM_lines.html como referencia.
      
      */
      .item1, .item6 {
        grid-column: 1/5;
      }
      .item2 {
        grid-column: 1/2;
        grid-row: 2/4;
      }
      .item3  {
        grid-column: 2/4;
        grid-row: 2/4;
      }
      .item4, .item5{
        grid-column: 4/4;
      }
      img{
        width: 90%;
      }
    }

    
  </style>
</head>
<body>

<h1 style="text-align: center;">Asigna las declaraciones necesarias con <span style="color: red;"> 
    column</span> y <span style="color: red;"> row </span> usando <span style="color: red;">start</span> y <span style="color: red;">end</span> para construir el siguiente modelo <img src="modelo1.jpg"></h1>


	<div class="grid-container">
	  <div class="item1">&lt;header&gt;</div>
	  <div class="item2">&lt;nav&gt;</div>
	  <div class="item3">&lt;main&gt;</div>  
	  <div class="item4">&lt;aside&gt;</div>
      <div class="item5">&lt;aside&gt;</div>
	  <div class="item6">&lt;footer&gt;</div>
	</div>

	

</body>
</html>
